.u-section-1 .u-sheet-1 {
  min-height: 203px;
}

.u-section-1 .u-text-1 {
  font-family: "League Spartan";
  width: 617px;
  margin: 60px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 91px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 29px 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 589px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1261px;
  margin: 31px auto 59px;
}

.u-section-2 .u-image-1 {
  min-height: 478px;
  background-image: url("images/3.png");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 50px 29px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 521px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 25px;
}

.u-section-2 .u-text-1 {
  font-family: "League Spartan";
  line-height: 1.1;
  font-weight: 600;
  margin: 41px 333px 0 13px;
}

.u-section-2 .u-text-2 {
  font-family: "League Spartan";
  line-height: 1.1;
  font-size: 1.125rem;
  margin: 16px 13px 0;
}

.u-section-2 .u-text-3 {
  font-family: "League Spartan";
  line-height: 1.1;
  font-size: 1.125rem;
  margin: 54px 51px 0;
}

.u-section-2 .u-image-2 {
  width: 126px;
  height: 106px;
  margin: 33px auto 0 12px;
}

.u-section-2 .u-image-3 {
  width: 126px;
  height: 106px;
  margin: -105px auto 0 432px;
}

.u-section-2 .u-image-4 {
  width: 126px;
  height: 106px;
  margin: -106px auto 0 292px;
}

.u-section-2 .u-image-5 {
  width: 126px;
  height: 106px;
  margin: -106px auto 0 152px;
}

.u-section-2 .u-text-4 {
  font-family: "League Spartan";
  font-size: 1rem;
  font-weight: 600;
  margin: 8px auto 0 27px;
}

.u-section-2 .u-text-5 {
  font-family: "League Spartan";
  font-size: 1rem;
  font-weight: 600;
  margin: -26px auto 0 470px;
}

.u-section-2 .u-text-6 {
  font-family: "League Spartan";
  font-size: 1rem;
  font-weight: 600;
  margin: -24px auto 0 324px;
}

.u-section-2 .u-text-7 {
  font-family: "League Spartan";
  font-size: 1rem;
  font-weight: 600;
  margin: -26px auto 0 176px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 49px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    --radius: 30px;
    min-height: 510px;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 510px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 56px;
    margin-right: 118px;
    margin-left: 35px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 25px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 70px;
    margin-left: 10px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -106px;
    margin-left: 423px;
  }

  .u-section-2 .u-image-4 {
    margin-left: 288px;
  }

  .u-section-2 .u-image-5 {
    margin-left: 148px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -26px;
    margin-left: 25px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -25px;
    margin-left: 462px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -26px;
    margin-left: 321px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 173px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-2 .u-image-1 {
    width: 585px;
    height: 717px;
    min-height: 662px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 717px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 55px;
    margin-right: 132px;
    margin-left: 14px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-top: 77px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 52px;
    margin-left: 89px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 244px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 43px;
    margin-left: 244px;
  }

  .u-section-2 .u-image-5 {
    margin-left: 89px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -175px;
    margin-left: 103px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -26px;
    margin-left: 283px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 125px;
    margin-left: 276px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -25px;
    margin-left: 113px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 620px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px 28px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 45px;
    margin-left: 0;
    margin-right: 76px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 88px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: 40px;
    margin-left: 37px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 182px;
  }

  .u-section-2 .u-image-4 {
    margin-top: 28px;
    margin-left: 186px;
  }

  .u-section-2 .u-image-5 {
    margin-left: 41px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -160px;
    margin-left: 60px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 228px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 108px;
    margin-left: 219px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 67px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 998px;
  }

  .u-section-2 .u-image-1 {
    min-height: 930px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 25px 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 441px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-2 {
    margin-top: 49px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 183px;
  }

  .u-section-2 .u-image-4 {
    margin-left: 183px;
  }

  .u-section-2 .u-image-5 {
    margin-left: 162px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 48px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 428px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 176px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 103px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 3px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 612px;
    order: 1;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 566px;
    order: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 9px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 13px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 27px;
    margin-left: 17px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 35px;
    margin-right: 27px;
    margin-left: auto;
  }

  .u-section-2 .u-image-4 {
    margin-top: -247px;
    margin-right: 27px;
    margin-left: auto;
  }

  .u-section-2 .u-image-5 {
    margin-top: 35px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -158px;
    margin-right: 202px;
    margin-left: 21px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 116px;
    margin-right: 65px;
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: -167px;
    margin-right: 60px;
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 116px;
    margin-left: 42px;
  }
}